@media (min-width: 1024px) and (max-width: 1140px) {
  .sfaq-4a4d86d5-container {
    padding-inline: 20px;
  }

  .sfaq-4a4d86d5-right {
    flex: 2 1 660px !important;
  }
}

.sfaq-4a4d86d5-right ul {
    padding-left: 30px;
}

.sfaq-4a4d86d5-right li {
    list-style: disc;
    display: list-item;
}

.sfaq-4a4d86d5-heading {
    font-family: "Roboto Slab";
    font-weight: 400;
    font-size: 40px;
    line-height: 55px;
    text-transform: capitalize;
    color: #000;
    width: 300px;
    margin: 0 0 47.5px;
}

.sfaq-4a4d86d5-container {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    font-family: inherit;
}

.sfaq-4a4d86d5-left {
    flex: 1 1 401px;
    max-width: 401px;
}

.sfaq-4a4d86d5-list {
    margin: 0;
    padding: 0;
    height: 401px !important;
}

.sfaq-4a4d86d5-left-item {
    padding: 21px 0;
    border-bottom: 1px solid #DCDCDC;
    cursor: pointer;
    font-family: "Mulish";
    font-weight: 400;
    font-size: 20px;
    line-height: 22px;
    color: #000;
    transition: color 0.3s;
}

.sfaq-4a4d86d5-left-item:last-child {
    border-bottom: none;
}

.sfaq-4a4d86d5-left-item.active,
.sfaq-4a4d86d5-left-item:hover {
    color: #0012BE;
    font-weight: 400;
}

.sfaq-4a4d86d5-right {
    flex: 2 1 700px;
    width: 100%;
}

.sfaq-4a4d86d5-scroll-area {
    max-height: 700px;
    overflow-y: auto;
    padding-right: 20px;
}

/* Scrollbar */
.sfaq-4a4d86d5-scroll-area::-webkit-scrollbar {
    width: 4px;
}

.sfaq-4a4d86d5-scroll-area::-webkit-scrollbar-track {
    background: #B9B9B9;
}

.sfaq-4a4d86d5-scroll-area::-webkit-scrollbar-thumb {
    background-color: #506CFB;
    border-radius: 4px;
}

.sfaq-4a4d86d5-accordion-item {
    border: 1px solid #B9B9B9;
    border-radius: 10px;
    margin-bottom: 20px;
    background: #fff;
    overflow: hidden;
}

.sfaq-4a4d86d5-accordion-item:has(.sfaq-4a4d86d5-accordion-header.active) {
    border: 1px solid #000;
}

.sfaq-4a4d86d5-accordion-item:active {
    border: 1px solid #000 !important;
}

.sfaq-4a4d86d5-accordion-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 20px;
    cursor: pointer;
    font-size: 20px;
    font-weight: 400;
    color: #000;
    transition: all 0.3s;
}

.sfaq-4a4d86d5-accordion-header.active {
    color: #0012BE;
    border-bottom: 1px solid #000;
}

.sfaq-4a4d86d5-accordion-header:hover span {
    color: #0012BE;
}

.sfaq-4a4d86d5-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform 0.3s ease;
}

.sfaq-4a4d86d5-accordion-header .sfaq-4a4d86d5-icon {
    width: 24px;
    height: 24px;
    display: inline-block;
    background-image: url('https://www.glstaging.gedlawyers.com/wp-content/uploads/2026/07/Vector-27-3.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.sfaq-4a4d86d5-accordion-header .sfaq-4a4d86d5-icon svg {
    display: none;
}

.sfaq-4a4d86d5-accordion-header.active .sfaq-4a4d86d5-icon {
    transform: rotate(180deg);
}

.sfaq-4a4d86d5-accordion-content {
    padding: 0;
}

.sfaq-4a4d86d5-content-inner {
    padding: 30px 20px;
    color: #000;
    font-family: "Mulish";
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;
}

/* Tablet */
@media (min-width: 768px) and (max-width: 1024px) {
    .sfaq-4a4d86d5-container {
        padding-inline: 25px;
    }

    .sfaq-4a4d86d5-left {
        max-width: 100% !important;
    }

    .sfaq-4a4d86d5-heading {
        width: 100%;
        text-align: center;
    }

    .sfaq-4a4d86d5-list {
        height: fit-content !important;
    }
}

/* Mobile */
@media (max-width: 767px) {
    .sfaq-4a4d86d5-container {
        flex-direction: column;
        padding-inline: 16px;
    }

    .sfaq-4a4d86d5-left {
        max-width: 100% !important;
        margin-bottom: 10px;
    }

    .sfaq-4a4d86d5-right {
        max-width: 100%;
        margin-bottom: 20px;
    }

    .sfaq-4a4d86d5-heading {
        width: 100%;
        text-align: center;
    }

    .sfaq-4a4d86d5-list {
        height: fit-content !important;
    }
}

/* Tablet & Mobile */
@media (max-width: 1024px) {
    .sfaq-4a4d86d5-heading {
        font-size: 32px;
        line-height: 40px;
        margin-bottom: 31px;
    }

    .sfaq-4a4d86d5-left-item:last-child {
        border-bottom: 1px solid #DCDCDC;
    }

    .sfaq-4a4d86d5-left {
        margin-bottom: 10px;
    }
}